Subject: FW: Fuel Cells
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 07:01:10 -0700 (PDT)

I am talking with Larry Cafero, Minority leader of House, and close personal friend of the Gov.  Initial feedback from Cafero is still positive.  I will likely, within the right timeframe given the WTC tragedy, schedule a meeting with Rowland personally.  I will advise when that will be.  I do agree with Dan's assessment. Don't panic yet. SM

 -----Original Message-----
From: 	Allegretti, Daniel  
Sent:	Monday, September 17, 2001 1:18 PM
To:	Shapiro, Richard; Montovano, Steve
Subject:	RE: Fuel Cells

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Monday, September 17, 2001 10:57 AM
To:	Montovano, Steve; Allegretti, Daniel
Subject:	Fuel Cells

Did Connecticut reject our fuel cell project? If so, details?
[Allegretti, Daniel]  

Yes.  The DPUC issued a draft decision which declines to fund the project from the Conservation and Load Management Fund.  The decision praises the project in the text but includes a footnote which is critical of the project.  In addition, the DPUC issued a press release which is not helpful in promoting the project.

The decision not to fund out of the C&LM fund was not unexpected.  The chairman of the DPUC has been very supportive, along with Governor Rowland, but has been working offline to fund the project instead from the Renewable Energy Investment Fund.  Although the REIF is a much smaller fund it appears the REIF is able to borrow against future receipts and is willing to do so based in part on their expectation of increased funding next legislative session.  We are meeting with the REIF director next Wednesday to confirm where this stands.

In the mean time we have filed exceptions to the draft decision which goes final tomorrow.  We are told that the offending footnote will be removed but that the decision not to commit the C&LM fund will remain unchanged.

In sum, the project has suffered a very real setback but has not at this time been abandoned by EPMI.  Support from Rowland and others remains strong and EPMI would like to see if funding from the REIF this year is in fact viable.